import Navigation from "@components/Navigation";
import {Outlet} from "react-router-dom";
import {Box, Toolbar} from "@mui/material";
import Footer from "@components/Footer";

export const Root = () => <>
    <Navigation/>

    <Box height="100vh" display="flex" flexDirection="column" sx={{ml: 5, mr: 5}}>
        <Toolbar/>
        <Outlet/>

        <Footer/>
    </Box>
</>