import {Grow, Stack, Typography} from "@mui/material";

export const AccessItem = ({title, image}) => (
    <Grow in timeout={1000}>
        <Stack direction="column" justifyContent="center" alignItems="center" gap={2} sx={{cursor: "pointer"}}>
            <img src={image} alt="Base" height={60}/>
            <Typography variant="h5" fontWeight={700} color="black">{title}</Typography>
        </Stack>
    </Grow>
)